<?php 
$PageSecurity = 11;
include_once('includes/session.inc');
    $module=$_GET["module"]; 
	$query=DB_query("select module_id, cat_desc, id from module_form_categories where module_id='".$_REQUEST['module']."'",$db);
	echo "<select name=".'module_form_category_id'." class=".'detailedViewTextBox'."><option>--select module category--</option>";

	while($row = DB_fetch_array($query))
	  {
	 	 $p='';
		if($row['id']==$module_form_category_id)
		$p='selected';
	  echo "<option value='".$row['id']."' $p >".$row['cat_desc']."</option>";
  	  }
	 echo "</select>";
?>